% -*- coding: iso-8859-1 -*-

fstructure('ka yotlhe',
	% Properties:
	[
	'sentence_id'('S160'),
	'markup_free_sentence'('ka yotlhe'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.071MB max mem, 11 subtrees unified'),
	'rootcategory'('INSTRPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ka',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'PARTTYPE'),'InstrPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('yotlhe',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'1')),
	cf(1,eq(attr(var(1),'PARTTYPE'),'IncQPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(123,'INSTRPARTP',92,117)),
	cf(1,phi(123,var(0))),
	cf(1,subtree(117,'PROP',-,115)),
	cf(1,phi(117,var(1))),
	cf(1,subtree(115,'INCQPRO',114,48)),
	cf(1,phi(115,var(1))),
	cf(1,subtree(114,'INCQPRO',-,79)),
	cf(1,phi(114,var(1))),
	cf(1,subtree(92,'INSTRPARTP',-,90)),
	cf(1,phi(92,var(0))),
	cf(1,subtree(90,'INSTRPART',89,41)),
	cf(1,phi(90,var(0))),
	cf(1,subtree(89,'INSTRPART',-,26)),
	cf(1,phi(89,var(0))),
	cf(1,subtree(79,'INCQPRO_BASE',-,51)),
	cf(1,phi(79,var(1))),
	cf(1,terminal(51,'yotlhe',[47])),
	cf(1,phi(51,var(1))),
	cf(1,terminal(49,'+IncQPro1',[47])),
	cf(1,phi(49,var(1))),
	cf(1,subtree(48,'INCQPRO_SFX_BASE',-,49)),
	cf(1,phi(48,var(1))),
	cf(1,terminal(42,'+InstrPart',[1])),
	cf(1,phi(42,var(0))),
	cf(1,subtree(41,'INSTRPART_SFX_BASE',-,42)),
	cf(1,phi(41,var(0))),
	cf(1,subtree(26,'INSTRPART_BASE',-,5)),
	cf(1,phi(26,var(0))),
	cf(1,terminal(5,'ka',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,26,1,3)),
	cf(1,semform_data(1,79,4,10)),
	cf(1,fspan(var(1),4,10)),
	cf(1,fspan(var(0),1,10)),
	cf(1,surfaceform(1,'ka',1,3)),
	cf(1,surfaceform(47,'yotlhe',4,10))
	]).
